.heading01.gg {
    color: #0ead38;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 30px;
    border-bottom: 1px solid #0ead38;
}

.txtDetail.gg p{
    font-size: 14px;
    margin-bottom: 10px;
}



.DonationBackgroundInner {
    background-color: #323A45;
    padding: 30px 16px;
    color:#fff;
}

.border-botttom {
    border-bottom: 1px solid #0ead38;
    overflow: hidden;
}

.default-color{
	color:#0EAD38;
}

.padding-0{
	padding:0;
}

.DonationStepWithTopSapce {
    background-color: #0EAD38;
    color: #fff;
    font-size: 20px;
    margin-top: 23px;
    padding: 6px 11px;
}

img.ColumnDetails {
    border: 1px solid #444;
    max-width: 110px;
    margin-right: 32px;
}

.maa_summary_projecttitle + i {
    cursor: pointer;
    margin-left: 10px;
    font-size: 1.25em;
}
.ColumnQuantity,.ColumnQuantity1 {
    height: 37px;
    line-height: 42px;
    text-align: center;
}

.ColumnAmount {
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    line-height: 33px;
    overflow: hidden;
    text-align: right;
}

/*form*/

.center-block {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.input-group .icon-addon .form-control {
    border-radius: 0;
}

.icon-addon {
    position: relative;
    color: #555;
    display: block;
}

.icon-addon:after,
.icon-addon:before {
    display: table;
    content: " ";
}

.icon-addon:after {
    clear: both;
}

.icon-addon.addon-md .glyphicon,
.icon-addon .glyphicon, 
.icon-addon.addon-md .fa,
.icon-addon .fa {
    position: absolute;
    z-index: 2;
    left: 10px;
    font-size: 14px;
    width: 20px;
    margin-left: -2.5px;
    text-align: center;
    padding: 10px 0;
    top: 1px
}

.icon-addon.addon-lg .form-control {
    line-height: 1.33;
    height: 46px;
    font-size: 18px;
    padding: 10px 16px 10px 40px;
}


.icon-addon.addon-lg .fa,
.icon-addon.addon-lg .glyphicon {
    font-size: 18px;
    margin-left: 0;
    left: 11px;
    top: 4px;
}


.icon-addon .form-control:focus + .glyphicon,
.icon-addon:hover .glyphicon,
.icon-addon .form-control:focus + .fa,
.icon-addon:hover .fa {
    color: #fff;
}

.icon-addon.addon-lg .form-control {
    line-height: 1.33;
    height: 37px;
    font-size: 16px;
    padding: 12px 16px 10px 45px;
    border-radius: 0;
}

.icon-addon.addon-lg .fa, .icon-addon.addon-lg .glyphicon {
    font-size: 13px;
    margin-left: 0;
    left: 3px;
    top: 2px;
    background: #006400;
    color:#Fff;
    padding:10px 15px;
    width: initial;
}

.CartTotalAmountContainer {
    border-top: 1px solid #8cc63f;
    margin-top:40px;
}


.TotalInitialText {
    color: #8cc63f;
    display: inline-block;
    font-size: 19px;
    font-weight: 600;
    margin-top: 15px;
}

.TotalInitialAmount {
    color: #8cc63f;
    font-size: 30px;
}

.TotalInitialText .TotalInitialDollar {
    font-size: 30px;
    margin-left: 25px;
}


.add-btn.btn, .add-paypal.btn {
    margin: 31px 0 0 10px;
    padding: 18px 15px;
    font-size: 24px;
    background-color: #0ead38;
    color: #ffffff;
    border: 0;
    font-family: 'MyriadPro-BoldCond', sans-serif;
    float: left;
    font-size: 14px;
}

.add-btn.btn, .add-paypal.btn {
    margin: 31px 0 0 10px;
    padding: 18px 15px;
    font-size: 24px;
    background-color: #0ead38;
    color: #ffffff;
    border: 0;
    border:2px solid transparent;
    font-family: 'MyriadPro-BoldCond', sans-serif;
    float: left;
    font-size: 14px;
}

.add-btn.btn:hover, .add-paypal.btn:hover {
	background:transparent; 
	 border:2px solid #0ead38;
    color: #0ead38;
}

.btn-pay.btn {
    margin: 31px 0 0 10px;
    padding: 18px 15px;
    font-size: 24px;
    border:2px solid #0ead38;
    color: #0ead38;
    font-family: 'MyriadPro-BoldCond', sans-serif;
    float: left;
    font-size: 14px;
}

.btn-pay.btn:hover {
	    background-color: #0ead38;
    color: #ffffff;
}

	.btn-pay.btn,.add-btn.btn, .add-paypal.btn{
	float:right;
}

@media(max-width: 767px){


	.ColumnQuantity:before {
	    content: 'Quantity: ';
	    vertical-align: top;
	}

	.ColumnQuantity1:before {
	    content: 'Type: ';
	    vertical-align: top;
	}
	.btn-pay.btn,.add-btn.btn,.add-paypal.btn{
		display: block;
	    float: none;
	    margin:10px 0 0;
	}
}

.TotalInitialText .TotalInitialDollar{
 line-height:1;
}
.TotalInitialText,.TotalInitialAmount {

line-height: 2;
}

.text-right{
 text-align:right!important;
}
.default-color{
 font-size:16px;
}


.btn-pay.btn {
    border: 2px solid #006400;
    color: #006400;
    background: #fff;
}

.add-btn.btn, add-paypal{
	background-color: #006400;
}

.add-btn.btn:hover, .add-paypal.btn:hover{
	color: #006400;
	border-color: #006400;;
}

i.gg.fa.fa-times-circle {
    line-height: 1.5;
}

.DonationBtnContainer{
	margin-bottom: 30px;
}


.gg.maa_form {
    padding: 30px 10px 10px;
    background-color: #323A45;
}

.table {
    width: 100%;
    margin-bottom: 16px;
}

.maa_form label {
    color: #006400;
}

.maa_form select, .maa_form textarea, .maa_form input[type="text"], .maa_form input[type="password"],
.maa_form input[type="datetime"], .maa_form input[type="datetime-local"], .maa_form input[type="date"],
.maa_form input[type="month"], .maa_form input[type="time"], .maa_form input[type="week"],
.maa_form input[type="number"], .maa_form input[type="email"], .maa_form input[type="url"],
.maa_form input[type="search"], .maa_form input[type="tel"], .maa_form input[type="color"],
.maa_form .uneditable-input, .CommentForm .TextBoxField, .CommentForm .TextAreaField {
    display: inline-block;
    width: 100%;
    height: 40px;
    padding: 5px 8px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 28px;
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    vertical-align: middle;
}

.DonationDisplayOnly .ColumnAmount {
    color: #fff;
    font-size: 19px;
    text-align: right;
}

.maa_form input[type="submit"].btn-block, .maa_form input[type="reset"].btn-block,
.maa_form input[type="button"].btn-block {
    width: 100%;
}

.add-btn.btn.margin-top-20,.add-paypal.btn.margin-top-20{
	margin:0px;
	padding: 7px 15px;
	text-transform: uppercase;
	font-size:16px;
	font-weight: bold;
	border-radius: 0;
	float:none;
}


.add-btn.btn.margin-top-20:hover,.add-paypal.btn.margin-top-20:hover{
	background-color: #fff;
}

.DonationOrDividerWrap {
    background: transparent;
    padding: 20px 15px 10px;
}

/*
.DonationOrDivider {
    height: 120px;
    width: 100%;
    background: url(https://aspe.org.au/images/or.png) no-repeat center center;
    background-size: 40px 40px;
}
*/

.maa_form select {

    border: 1px solid #666666;
    background-color: #493e32;
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio],
.radio-inline input[type=radio] {
    margin-left: -0px; 
}

.maa_donation_wrap .radio.DonationOptionDiv .td label, .maa_donation_wrap .haschk.DonationOptionDiv label {
    height: 24px;
    line-height: 24px;
    margin-left: 0;
}


.maa_form .radio .td label, .maa_form .radio .td input, .maa_form .checkbox label, .maa_form .checkbox input {
    float: left;
    margin: 6px 0;
    line-height: 28px;
    height: 28px;
}

.DonationOptionDiv input[type=radio] {
    display: none;
}

.maa_donation_wrap .radio.DonationOptionDiv .td label:before, .maa_donation_wrap .haschk.DonationOptionDiv label:before {
    margin-right: 6px;
}

.DonationOptionDiv label:before {
    content: url(https://www.muslimaid.org.au/App_Themes/maa/radio_uncheck.png);
    float: left;
    margin: 0 8px 0 0;
}

.DonationOptionDiv input[type=radio]:checked + label:before {
    content: url(https://www.muslimaid.org.au/App_Themes/maa/radio_check.png);
}

.maa_donation_wrap .radio.DonationOptionDiv .td label:before, .maa_donation_wrap .haschk.DonationOptionDiv label:before {
    margin-right: 6px;
}


.haschk label:before {
    content: url(https://www.muslimaid.org.au/App_Themes/maa/checkbox_uncheck.png);
    float: left;
    margin: 0 12px 0 0;
}

.DonationOptionDiv label:before {
    content: url(https://www.muslimaid.org.au/App_Themes/maa/radio_uncheck.png);
    float: left;
    margin: 0 8px 0 0;
}

.maa_donation_wrap .radio.DonationOptionDiv .td label, .maa_donation_wrap .haschk.DonationOptionDiv label {
    height: 24px;
    line-height: 24px;
    margin-left: 0;
}


.haschk input[type=checkbox] {
    display: none;
}

.haschk label:before {
    content: url(https://www.muslimaid.org.au/App_Themes/maa/checkbox_uncheck.png);
    float: left;
    margin: 0 12px 0 0;
}
div.haschk input[type=checkbox]:checked + label:before {
    content: url(https://www.muslimaid.org.au/App_Themes/maa/checkbox_check.png);
}

.PaymentImgSelected, .PaymentImg:hover {
    cursor: pointer;
    border: 3px solid #8cc63f;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    opacity: 1;
}



.PaymentImg {
    border: 3px solid transparent;
    float: left;
    opacity: 0.7;
    width: 47px;
}

img.ezwrapper  {
    max-width: 160px;
    display: block;
    clear: both;
    padding-right: 20px;
}

.PaymentImg {
    height: 35px;
}

.maa_form label {
    color: #0EAD38;
}


.padding-l-0{
	padding-left: 0;
}

.margin-top-20{
	margin-top:20px;
}

.margin-top-50{
	margin-top:50px;
}

.color-white{
	color:#fff;
}


@media(max-width: 992px){
	.padding-l-0{
		padding-right:0px;
	}

	.add-btn.btn.margin-top-20,.add-paypal.btn.margin-top-20{
		font-size:12px;
	}
	
	.ColumnQuantity, .ColumnQuantity1{
		text-align: left;
	}
}

@media(max-width: 767px){
	.comeback-padding{
		padding-right: 0;
		padding-left: 0;
	}

}
.haschk label:before {
    content: url(https://aspe.org.au/images/checkbox_uncheck.png);
}
div.haschk input[type=checkbox]:checked + label:before {
    content: url(https://aspe.org.au/images/checkbox_check.png);
}

.DonationOptionDiv input[type=radio]:checked + label:before {
    content: url(https://aspe.org.au/images/radio_check.png);
}
.btn-block{
 width:100%;
 display:block;
 text-align:center;
}
div.haschk input[type=checkbox] + label:before {
    content: url(https://aspe.org.au/images/checkbox_uncheck.png)!important;
}

div.haschk input[type="checkbox"] + label:after{
 content:"";
}

.DonationOptionDiv input[type=radio] + label:before {
    content: url(https://aspe.org.au/images/radio_uncheck.png)!important;;
}
.DonationOptionDiv label:before {
  margin-left:10px!important;
}
.DonationOptionDiv input[type=radio]:checked + label:before {
    content: url(https://aspe.org.au/images/radio_check.png)!important;;
}

div.haschk input[type=checkbox]:checked + label:before {
    content: url(https://aspe.org.au/images/checkbox_check.png)!important;
}
.maa_form select {
    background-color: #006400;
} 

.header-div{
    background:#006400;
    padding:15px;
    text-align:center;
}

.body-div{
    background-color: #0EAD38;
    text-align: left;
    padding-bottom:30px;
}

.body-div a,.body-div a:active,.body-div a:hover,.body-div a:visited{
    color:#fff;
    text-decoration: none; 
}
.body-div a:hover{
    background:#006400;
}

.body-div p{
    margin:0!important;
}

.body-div a{
    color:#fff;
    font-size:18px;
    padding:15px 15px;
    display: block;
    -webkit-transition: background-color ease-out 0.4s;
    -moz-transition: background-color ease-out 0.4s;
    -ms-transition: background-color ease-out 0.4s;
    -o-transition: background-color ease-out 0.4s;
}

.heading01.h3.gg{
    font-size:22px;
    color:#fff;
    text-align:left;
    border-bottom: 0;
}


.dashboard-container {
    background-color: #2e2e2f;
    height: 80px;
    position: relative;
    margin-top: 20px;
}

.dashboard-icon-box {
    background-color: #8cc63f;
    width: 80px;
    height: 80px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: background-color ease-out 0.4s;
    -moz-transition: background-color ease-out 0.4s;
    -ms-transition: background-color ease-out 0.4s;
    -o-transition: background-color ease-out 0.4s;
}


.dashboard-container:hover .dashboard-icon-box {
    background-color: #5B5E65;
}

.dashboard-icon-box > i {
    color: #fff;
    display: block;
    font-size: 42px;
    line-height: 80px;
    text-align: center;
    width: 80px;
}

.dashboard-title {
    color: #fff;
    display: block;
    padding-left: 90px;
    font-size: 15px;
    padding-top: 10px;
}

.dashboard-container > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    padding-left: 90px;
    padding-top: 32px;
    font-size: 12px;
    color: #8cc63f;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.2em;
}
maa_form textarea, 
.maa_form input[type="text"], 
.maa_form input[type="password"], 
.maa_form input[type="number"], 
.maa_form input[type="email"], 
.maa_form input[type="search"], 
.maa_form input[type="tel"], 
.maa_form input[type="color"], 
.maa_form .uneditable-input, 
.CommentForm .TextBoxField, 
.CommentForm .TextAreaField{
    color:#000;
}
.gg2.gg.maa_form{
    padding:0;
}

.maa_form textarea, 
.maa_form input[type="text"], 
.maa_form input[type="password"], 
.maa_form input[type="number"], 
.maa_form input[type="email"], 
.maa_form input[type="search"], 
.maa_form input[type="tel"], 
.maa_form input[type="color"], 
.maa_form .uneditable-input, 
.CommentForm .TextBoxField, 
.CommentForm .TextAreaField{
    color:#000;
}

@media(max-width: 767px){
    .heading01.h3.gg{
        font-size:19px;
    }
}

@media(max-width:767px){
h3.a_title.relative.tr_all_hover.bg_light_color_1.color_dark,h3.a_title.relative.tr_all_hover.active.color_light{
 font-size:13px;
     padding: 10px 34px 22px 20px;
}
}

@media(max-width:767px){
    .icon-addon.addon-lg .form-control{
        width:100%!important;
        display:block!important;
    }

    .TotalInitialText .TotalInitialDollar{
        margin-left:0!important;
    }
}

.gg.maa_form,.DonationBackgroundInner {
    background-color: #006400!important;
}
.default-color,.TotalInitialText,.TotalInitialAmount{
    color:#fff!important;
}
.maa_form select,.add-btn.btn,.add-paypal.btn{
 background-color:#0EAD38!important;
}
.maa_form label,.heading01.gg {
  color:#fff!important;
}
.gg2 .heading01.gg{
  color: #0ead38!important;
}
.maa_form.gg.maa_form_payment{
 margin-top:20px!important;
}

.DonationOrDivider {
    height: 40px;
    width: 100%;
    background: url(https://aspe.org.au/images/donation-divider.png) no-repeat center center;
}


.a_content.item-1 {
    padding: 24px 20px 230px;
}
.itembox{
 padding-top:10px;
}
.imgbox h2{
 margin:5px 0;
}

.a_content.item-2 {
    padding: 24px 20px 230px;
}

.a_content.item-3 {
    padding: 24px 20px 300px;
}

.a_content.item-4 {
    padding: 24px 20px 40px;
}
.a_content.item-5 {
    padding: 24px 20px 350px;
}

.DonationOrDivider{
 position:relative;
}

/*
.DonationOrDivider:before{
 content:"";
 width:45%;
 height:1px;  
 border-top:2px dotted;
 position:absolute;
 left:4%;
 top:20px;
}

.DonationOrDivider:after{
 content:"";
 width:45%;
 height:1px;  
 border-top:2px dotted;
 position:absolute;
 right:4%;
 top:20px;
}
*/
.DonationOrDivider {
    height: 40px!important;
    width: 100%!important;
    background: url(https://aspe.org.au/images/or.png) no-repeat center center!important;
    background-size:contain!important;
}

.DonationOrDivider:before{
 left:3%!important;
}

.DonationOrDivider:after{
 right:4%!important;
}

.DonationOrDivider:after,.DonationOrDivider:before{
  border:dashed 1px #00AA4F!important;
}

.heading01.h3.gg {
    color: #fff!important;
}
.gg2.gg.maa_form {
    padding: 0;
    padding-bottom:20px;
}
.itembox12:hover,.itembox1234:hover,.itembox_1:hover,.itembox_3:hover{
 border:2px solid #0ead38;
 cursor:pointer;
}

.itembox h3{
 font-weight:bold;
}

.a_content{
 border:1px solid #0EAD38
}

.a_content label{
  font-weight:bold;
}

.a_content.item-2 {
    padding: 24px 20px 250px;
}

.a_content.item-3 {
    padding: 24px 20px 340px;
}

.donateform select{
 border:1px solid #0EAD38;
 margin-top:20px;
}


input[type="text"]:focus{
 border:1px solid #0EAD38!important;
}